## libhttp-date-perl 6.00

=== debian/changelog ===
libhttp-date-perl (6.00-1) unstable; urgency=low

  * Initial Release (Closes: #617601).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 09 Mar 2011 21:22:14 +0000
