## libhttp-date-perl 6.02

=== debian/changelog ===
libhttp-date-perl (6.02-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release 6.01
  * Bump debhelper compat level to 8

  [ gregor herrmann ]
  * New upstream release 6.02.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Apr 2012 16:50:24 +0200
