=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libhttp-date-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtimedate-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/HTTP-Date/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-date-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-date-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-date-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-date-perl.git
 
 Package: libhttp-date-perl
 Architecture: all
