=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Date/   .*/HTTP-Date-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
