## libhttp-date-perl 6.05

=== debian/changelog ===
libhttp-date-perl (6.05-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team. Closes: #924988
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * New upstream version 6.05
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
    - Add myself as an Uploader
    - Drop unnecessary Breaks/Replaces fields for binary package
    - Add Testsuite field to make package autopkgtest-able
    - Reformat (cme fix)
    - Refresh (build) dependencies
    - Annotate test-only build dependencies with <!nocheck>
  * d/copyright:
    - Refresh Debian Files stanza
    - Refresh upstream years of copyright
    - Refresh Upstream-Contact details
  * d/u/metadata:
    - Add initial metadata for package
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sat, 23 Nov 2019 03:33:03 +0000
