=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Date   .*/HTTP-Date-v?@ANY_VERSION@@ARCHIVE_EXT@$
